/*OLD FONT COLOR - PHASING OUT*/

.pink-bg h1, .pink-bg h2, .pink-bg h3, .pink-bg h4, .pink-bg .h2-head h2, .pink-bg p a {
    color:#fff;
}

.yellow-bg h1, .yellow-bg h2, .yellow-bg h3, .yellow-bg h4, .yellow-bg .h2-head h2, .yellow-bg p, .yellow-bg p a {
    color:#fff;
}

.green-bg h1, .green-bg h2, .green-bg h3, .green-bg h4, .green-bg p, .green-bg p a, .green-bg ul {
    color:#fff;
}

.blue-bg h1, .blue-bg h2, .blue-bg h3, .blue-bg h4, .blue-bg p, .blue-bg h2, .blue-bg h3, .blue-bg h4, .blue-bg p, .blue-bg p a {
    color:#fff;
}

.purple-bg h1, .purple-bg h2, .purple-bg h3, .purple-bg h4, .purple-bg p, .purple-bg h2, .purple-bg h3, .purple-bg h4, .purple-bg p, .purple-bg p a {
    color:#fff;
}

.darkblue-bg h1, .darkblue-bg h2, .darkblue-bg h3, .darkblue-bg h4, .darkblue-bg p, .darkblue-bg h2, .darkblue-bg h3, .darkblue-bg h4, .darkblue-bg p, .darkblue-bg p a {
    color:#fff;
}

.red-bg h1, .red-bg h2, .red-bg h3, .red-bg h4, .red-bg .h2-head h2, .red-bg p a {
    color:#fff;
}

.black-bg h1, .black-bg h2, .black-bg h3, .black-bg h4, .black-bg .h2-head h2, .black-bg p, .black-bg p a {
    color:#fff;
}

/*LINK STYLE */

.yellow-bg p a, pink-bg p a, .green-bg p a, .blue-bg p a, .darkblue-bg p a, .purple-bg p a, .black-bg p a, .red-bg p a {
    text-decoration:underline;
}

.yellow-bg p .btn, pink-bg p .btn, .green-bg p .btn, .blue-bg p .btn, .darkblue-bg p .btn, .purple-bg p .btn, .black-bg p .btn, .red-bg p .btn {
    text-decoration:none;
}
/*PANEL STYLE */

.blue-bg .panel p, .purple-bg .panel p, .black-bg .panel p, .green-bg .panel p, .yellow-bg .panel p, .pink-bg .panel p, .red-bg .panel p, .darkblue-bg .panel p {
    color:#000 !important;
}

.blue-bg .panel h3, .purple-bg .panel h3, .black-bg .panel h3, .green-bg .panel h3, .yellow-bg .panel h3, .pink-bg .panel h3, .red-bg .panel h3, .darkblue-bg .panel h3 {
    color:#3F366F !important;
    margin:20px 0px;
}

/*BACKGROUND COLORS */

.white-bg {
    background-color: #fff;
    padding:80px 0px;
}

.pink-bg {
    background-color: #e86a54;
    padding:80px 0px;
}

.yellow-bg {
    background-color: #F39221;
    padding:80px 0px;
}

.orange-bg {
    background-color: #E46A55;
    padding:80px 0px;
}

.green-bg {
    background-color: #357b73;
    padding:80px 0px;
}

.darkgreen-bg {
    background-color: #2d6660;
    padding:80px 0px;
}

.blue-bg, .darkblue-bg {
  background-color:#211C36;
  padding:80px 0px;
}

.purple-bg {
  background-color:#3F366F;
  padding:80px 0px;
}

.red-bg {
    background-color: #b74a47;
    padding:80px 0px;
}

.black-bg {
    background-color: #000;
    padding:80px 0px;
}

.footer-bg .blue-bg {
    padding:20px 0px !important;
}

.color-bg {
    padding:80px 0px;
}

@media (max-width:768px) {
    .color-bg {
        padding:40px 0px;
    }
    
    .white-bg {
        padding:40px 0px;
    }
}

/*FONT COLOR*/

.color-bg h1, .color-bg h2, .color-bg h3, .color-bg h4, .color-bg .h2-head h2, .color-bg p, .color-bg p a, .color-bg ul li, .color-bg ul li a, .color-bg ol li, .color-bg ol li a {
    color:#fff;
}

.color-bg p .btn-green, .color-bg p .btn-blue {
    color:#fff !important;
}

.color-bg .panel ul li {
    color:#000 !important;
}

/*LINK STYLE */

.color-bg p a, .color-bg ul li a, .color-bg ol li a {
    text-decoration:underline;
}

/*PANEL STYLE */

.color-bg .panel p, .color-bg .msl-card p, .color-bg .card p {
    color:#000 !important;
}

.color-bg .card a {
    color:#337ab7 !important;
}

.color-bg .panel .btn-blue, .color-bg .panel .btn-green {
    color:#fff !important;
    text-decoration:none;
}

.color-bg .panel h2, .color-bg .panel h3 {
    color:#3F366F !important;
}